.paginator { width: 100%; margin: 20px auto; padding: 20px 0; border-top:1px solid #DADADA; }

.paginator .paginator_descr { float:left; }
.paginator .paginator_descr span { color:#868686;}

.paginator .paginator_form { float:right; }
.paginator .paginator_form label{ float:left; color:#868686; margin-right:5px; }
.paginator .paginator_form input{ float:left; position:relative; top: -7px; width: 20px; padding: 2px 4px; border: 1px solid #ccc; }

.paginator .paginator_pages { float:left; width:320px; text-align:center; }
.paginator .paginator_pages .pages { clear:both; overflow:hidden; margin:-5px 0 0 0; display:inline-block; }
.paginator .paginator_pages .pages li { float:left; background:url(../img/pagination/ico.pages.png) no-repeat; margin: 0 8px 0 0; padding:0; height:26px; width:20px; overflow:hidden; line-height:26px; color:#fff; text-align:center; list-style: none; }
.paginator .paginator_pages .pages li a { background:url(../img/pagination/ico.pages.png) -20px 0 no-repeat; display:block; height:26px; width:20px; overflow:hidden; color:#287DB9; }
.paginator .paginator_pages .pages li a:hover{ text-decoration:none; }
.paginator .paginator_pages .pages li.leftPage { width:7px; height:13px; background:url(../img/pagination/ico.pages.arrows.png) no-repeat; margin-top:7px }
.paginator .paginator_pages .pages li.rightPage { width:7px; height:13px; background:url(../img/pagination/ico.pages.arrows.png) -7px 0 no-repeat; margin-top:7px; }
.paginator .paginator_pages .pages li.leftPage a,
.paginator .paginator_pages .pages li.rightPage a { background:none; }

